.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1493.component_ContentDisplay_Content {
padding: 0;  } #c413{display:none;}
.docwrap, .document, .document div.content{
padding:0px;
}
.postmenu{width:100%;} #c1494.component_ContentDisplay_Content {
 } #c1495.component_ContentDisplay_Content {
 } #c1497.component_ContentDisplay_Content {
 } #c1498.component_ContentDisplay_Content {
 } #c1499.component_ContentDisplay_Content {
 } #c1500.component_ContentDisplay_Content {
 } #c1501.component_ContentDisplay_Content {
 } #c1502.component_ContentDisplay_Content {
 } #c1504.component_ContentDisplay_Content {
 } #c1505.component_ContentDisplay_Content {
 } #c1506.component_ContentDisplay_Content {
 } #c1508.component_ContentDisplay_Content {
 } #c1509.component_ContentDisplay_Content {
 } #c1511.component_ContentDisplay_Content {
 } #c1512.component_ContentDisplay_Content {
 } #c1514.component_ContentDisplay_Content {
 } #c1515.component_ContentDisplay_Content {
 } #c1517.component_ContentDisplay_Content {
 } #c1518.component_ContentDisplay_Content {
 } #c1519.component_ContentDisplay_Content {
 } #c1521.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1522{min-width: 224px;} #c1523.component_ContentDisplay_Content {
 } #c1524.component_ContentDisplay_Content {
 } #c1525.component_ContentDisplay_Content {
 } #c1526.component_ContentDisplay_Content {
 } #c1527.component_ContentDisplay_Content {
 } #c1528.component_ContentDisplay_Content {
 } #c1529.component_ContentDisplay_Content {
 } #c1530.component_ContentDisplay_Content {
 } #c1530 h1{padding:5px 40px 05px; font-size: 36px;}#c1530 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1530 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1530 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1530 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1530 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1532.component_ContentDisplay_Content {
 } #c1534.component_ContentDisplay_Content {
 } #c1535.component_ContentDisplay_Content {
height:371; } #c1536.component_ContentDisplay_Content {
 } #c1537.component_ContentDisplay_Content {
 } #c1539.component_ContentDisplay_Content {
 } #c1540.component_ContentDisplay_Content {
 } #c1542.component_ContentDisplay_Content {
 } #c1543.component_ContentDisplay_Content {
 } #c1546.component_ContentDisplay_Content {
 } #c1547.component_ContentDisplay_Content {
 } #c1548.component_ContentDisplay_Content {
 } #c1549.component_ContentDisplay_Content {
 } #c1549 h1{padding:5px 40px 05px; font-size: 36px;}#c1549 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1549 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1549 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1549 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1549 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1552.component_ContentDisplay_Content {
 } #c1552 h1{padding:5px 40px 05px; font-size: 36px;}#c1552 {background:#000;border-bottom:solid 6px #CA4638;padding:16px 60px 18px;}#c1552 h2{color:#FFFFFF; max-width:500px; margin:0px;}#c1552 tr.r2 .component_ContentDisplay_Content{padding:40px 60px 25px;}@media screen and ( max-width: 1280px ) {#c1552 tr.r1 .component_ContentDisplay_Content{padding:8px 14px;}#c1552 tr.r2 .component_ContentDisplay_Content{padding:8px 14px;}}#c1555.component_ContentDisplay_Content {
 } #c1556.component_ContentDisplay_Content {
 } #c1557.component_ContentDisplay_Content {
 } #c1558.component_ContentDisplay_Content {
 } #c1562.component_ContentDisplay_Content {
 } #c1563.component_ContentDisplay_Content {
 } #c1564.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1496.component_Layout_Table {
padding: 0;  } #c1503.component_Layout_Table {
padding: 0;  } #c1507.component_Layout_Table {
padding: 0;  } #c1510.component_Layout_Table {
padding: 0;  } #c1510 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1510 h2{color:#FFFFFF; max-width:500px; margin:0;}
#c1510 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1510 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1510 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1513.component_Layout_Table {
padding: 0;  } #c1513 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1513 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1513 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1513 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1513 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1516.component_Layout_Table {
padding: 0;  } #c1516 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1516 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1516 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1516 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1516 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1520.component_Layout_Table {
 } #c1520{
background:#2C68A3;
padding:33px 14px;
}
#c1520 >Table{
width:1280px;
margin:0 auto;
}
#c1520 .component_ContentDisplay_Content{
padding:0px;
}
#c1520 .component_ContentDisplay_Content{
font-size:0;
}
#c1520 h2{
color:#fff;
margin:0;
}
#c1520 td.ltc{vertical-align:middle;}
@media screen and ( max-width: 1280px ) {
#c1520>table{
width:100%!important;
}
}
@media screen and ( max-width: 740px ) {
#c1520 td.ltc{text-align:center;}
#c1520 td.c2{padding-top:22px;}
} #c1531.component_Layout_Table {
padding: 0;  } #c1531 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1531 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1531 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1531 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1531 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1533.component_Layout_Table {
padding: 0;  } #c1533 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1533 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1533 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1533 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1533 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1538.component_Layout_Table {
padding: 0;  } #c1538 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1538 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1538 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1538 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1538 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1541.component_Layout_Table {
padding: 0;  } #c1541 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #8D3F8B;
padding:16px 60px 18px;
}
#c1541 h2{color:#FFFFFF; max-width:500px; margin:0px;}
#c1541 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1541 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1541 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1544.component_Layout_Table {
padding: 0;  } #c1544 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #CA4638;
padding:16px 60px 18px;
}
#c1544 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1544 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1544 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c657 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} #c1551.component_Layout_Table {
padding: 0;  } #c1551{
position:relative;
}
#c1551 #c390{
position:absolute;
left:100px;
bottom:36px;
z-index:103;
}
#c1551 h1{
font-weight:900;
font-family:lato black, lato;
color:#fff;
font-style:italic;
text-shadow:0 0 6px rgba(0,0,0,0.7);
}
#c1551 h1 span{padding-left:206px;}
@media screen and ( max-width: 900px ) {
#c1551 h1{font-size:26px;}
#c1551 h1 span {
padding-left: 86px;
}
}
@media screen and ( max-width: 740px ) {
#c1551 #c390{
position:static!important;
background: #fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
margin-top:10px;
padding: 14px 14px 20px;
} #c1551 h1{color:#333333;text-shadow:none;}
} #c1554.component_Layout_Table {
 } #c1554>table{
width:1280px;
margin:0 auto;
padding:26px 0;
}
#c1554 td.ltc{
vertical-align:middle;
}
#c1554 td.c1{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
#c1554 td.c2 .component_ContentDisplay_Content{
font-size:0px;
padding:0px;
}
#c1554 h2{
font-weight:700;
margin-bottom:20px;
}
#c1554 h4{
font:22px lato;
margin-bottom:20px;
}
#c1554 td.c1 .component_ContentDisplay_Content{
padding:26px 40px 30px;
}
#c1554 {border-bottom:solid 1px #E1E1E1;padding:0px;}
@media screen and ( max-width: 1280px ) {
#c1554>table{
width:100%!important;
}
#c1554 td.c1 .component_ContentDisplay_Content {
padding: 26px 15px 30px;
}
}
@media screen and ( max-width: 740px ) {
#c1554{border-bottom:0px;}
#c1554>table{
padding-top:0px;
margin-top: -6px;
padding-bottom: 0;
}
#c1554 h2{font-size:21px;}
#c1554 h4{font-size:18px;}
#c1554 td.c_space{display:none;}
#c1554 td.c2{
padding:10px 12px 0;
text-align:center;
}
} #c1559.component_Layout_Table {
 } #c1559>table{
width:1280px;
margin:0 auto;
padding:20px 0 8px;
}
#c1559 >Table>tbody>tr>td.ltc{
background:#fff;
box-shadow: 0 0 10px rgba(0,0,0,0.16);
}
}
#c1559 {padding:0px;}
#c1559 h6{margin-top:18px;}
@media screen and ( max-width: 1280px ) {
#c656>table{
width:100%!important;
}
}
@media screen and (max-width:1280px) {
#c1559>table>tbody>tr>td.c_space {
height:0px!important;
font-size:0px;
background:#000;
}
#c1559>table{
padding:0px 12px;
}
#c1559 td.ltc{text-align:center;}
#c1559 td.c2 .component_ContentDisplay_Content {
padding: 20px!important;
}
}
#c1561.component_Layout_Table {
padding: 0;  } #c1561 tr.r1 .component_ContentDisplay_Content{
background:#000;
border-bottom:solid 6px #E5B731;
padding:16px 60px 18px;
}
#c1561 h2{color:#FFFFFF; max-width:500px;margin:0;}
#c1561 tr.r2 .component_ContentDisplay_Content{
padding:40px 60px 25px;
}
@media screen and ( max-width: 1280px ) {
#c1561 tr.r1 .component_ContentDisplay_Content{
padding:8px 14px;
}
#c1561 tr.r2 .component_ContentDisplay_Content{
padding:8px 14px;
}
} .second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #2C68A3;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 8px 14px;  } .component_Navigation_SecondLevelContentTabs {
background-color: #fff ; padding:26px 14px 18px!important;
box-shadow: 0 0 10px rgba(0,0,0,0.16) ;
max-width:1252px;
margin:0 auto!important;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level{
color:#fff;
font-size:0;
}
.component_Navigation_SecondLevelContentTabs .secondlevelcontenttabs_level a {
display: inline-block;
width: 274px;
font-size:14px;
line-height:20px;
padding:0 20px 0px 10px;
margin-bottom:16px;
vertical-align:top;
border-left:solid 2px #BB4134;
}
#c1545.component_Navigation_SecondLevelContentTabs {
 } #c1545 {
padding:5px 105px 05px; }
#c1550.component_Navigation_SecondLevelContentTabs {
 } #c1550 {
padding:5px 105px 05px; }
#c1553.component_Navigation_SecondLevelContentTabs {
 } #c1553 {
padding:5px 105px 05px; }

